.header {
	position: fixed;
	top: 0;
	left: 0;
	padding: 0 100px;
	background: white;
	width: 100%;
	box-sizing: border-box;
	z-index: 8;
}
.header .logo {
	color: #3c2f49;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	float: left;
	font-weight: bold;
}
.header nav {
	float: right;
}
.header nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}
.header nav ul li {
	list-style: none;
}
.header nav ul li a {
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	color: #0B060C;
	text-decoration: none;
	display: block;
}
.header nav ul li a:hover,
.header nav ul li a.active {
	color: #60576E;
	background: #bdd8fd;
	}
.menu-toggle {
	color: #0B060C;
	float: right;
	line-height: 50px;
	font-size: 24px;
	cursor: pointer;
	display: none;
}

.center {
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
}

.menu-toggle:hover{
	color: #60576E;
}
@media (max-width: 991px){
	.header {
		padding: 0 20px;
	}
	.menu-toggle {
		display: block;
	}
	.header nav {
		
		position: absolute;
		width: 100%;
		height: calc(100vh - 80px);
		background: white;
		top: 50px;
		left: -100%;
		transition: 0.5s;
		
	} 
	
	.header nav.active {
		left: 0;
	}
	.header nav ul {
		display: block;
		text-align: center;
	}
	
	.header nav ul li a {
		border-bottom: 1px solid rgba(102,114,119,.6);
 	}
	
}

.h-logo {
	
}